@charset "UTF-8";
/* CSS Document */
body_dummy { margin:10px; padding:0px; width:943px; height:397px; overflow:hidden; position:relative;
}

title { font-size:18px; color:#e56600;
}
a.youtube { position:absolute; right:0px; bottom:0px; width:300px; height:71px; background:url(img/youtube-button.jpg) left top no-repeat; text-indent:-150000px;
}



body#test {
	position:relative; display:block; margin:10px; padding:0px;
}
body#test a.youtube {
	position:relative; display:block; width:943px; height:80px; background:url(img/youtube-button-icon.jpg) left top no-repeat; color:#000000; text-indent:-150000px;
}

body#top {
	position:relative; display:block; margin:10px; padding:0px;
}
body#top a.youtube { position:absolute; right:0px; top:0px; width:300px; height:71px; background:url(img/youtube-button.jpg) left top no-repeat; text-indent:-150000px;
}

body#bottom {
	position:relative; display:block; margin:10px; padding:0px;
}
body#bottom a.youtube { position:absolute; right:0px; bottom:0px; width:360px; height:71px; background:url(img/youtube-button.jpg) left top no-repeat; text-indent:-150000px;
}
#searchbar {
	position:relative; display:block; margin:0px; padding:0px; width:943px; height:71px;
}
	#searchbar form { height:73px; border: 0; font-size: 11px; font-family:Arial, Helvetica, sans-serif; color: #555; background:url(img/searchbarbg.jpg) left top repeat-x;
	}
	#searchbar fieldset { border: 0; margin: 0; padding: 8px 0px 0px 20px;
	}
	#searchbar legend { display:none;
	}
	#searchbar label { text-transform:uppercase; font-weight:normal; width:100%; padding-bottom:3px; display:block; height:15px;
	}
	#searchbar input { border: 1px solid #888; background-color: #545454; font-size: 11px; line-height: 16px; padding: 0px 5px; width:410px; height:26px;
		-moz-border-radius:4px; margin-right:8px;
	}
	#searchbar input:focus { background-color: #ddd;
	}
	button.gray-button { padding: 0px 0px 0px 0px; font-size: 11px; color: #bbbbbb; text-align: center; text-transform:uppercase; background: url(img/btn-r.png) left 1px no-repeat; 
		width:120px; border:0px; height:27px;
	}
	button.gray-button:hover { color: #f1f1f1; background: url(btn-r.png) left -27px no-repeat; 
	}

	div.searchresult { position:absolute; right:0px; bottom:0px; width:360px; height:91px; background:url(img/searchresult-bg.png) left 0px no-repeat; text-align:center; font-size:16px; font-weight:bold; color:#ddd; font-family:Arial, Helvetica, sans-serif; letter-spacing:1.2;
	}
	
	div.searchresult span.tiny { font-size:11px; display:block; padding:28px 0px 9px 0px; font-weight:normal; text-transform:uppercase; letter-spacing:0; color:#ccc;
	}

	div.searchresult_nothing_found { position:absolute; right:0px; bottom:0px; width:360px; height:91px;  text-align:center; font-size:16px; font-weight:bold; color:#ddd; font-family:Arial, Helvetica, sans-serif; letter-spacing:1.2;
	}

	div.searchresult_nothing_found  span.tiny { font-size:11px; display:block; padding:28px 0px 9px 0px; font-weight:normal; text-transform:uppercase; letter-spacing:0; color:#ccc;
	}

:active, :focus { outline:0;
}